---
title: "Beaches"
date: "2023-10-02"
slug: "beach"
hero_image: "./blog-1.jpg"
hero_image_alt: "A beach"
hero_image_credit_text: "Unknown"
hero_image_credit_link: "http://unknow.io"
---

A sand and shingle beach in Dorset, England

A beach is a landform alongside a body of water which consists of loose particles. The particles composing a beach are typically made from rock, such as sand, gravel, shingle, pebbles, etc., or biological sources, such as mollusc shells or coralline algae